Subject: Ticket Assigned - Wrong Design being sent again and again.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 03:46:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Design being sent again and again. Hello.
I'm placing orders for a particular design tshirt but two times I have been sent the same wrong design. Can you please fix this and then send me the correct design?Kindly see the attached tshirt pictures; I am ordering the design on the right but you are sending me the design on the left both times that I ordered.I've attached an image of the order numbers as well.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1639250